<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <title>Barbershop</title>
</head>
<body>
    <main>
        <div class="block1">
            <div class="block1_title">
                Johnny McLonny
            </div>
            <div class="block1_photo">
                <img src="./img/Ellipse 1.png" alt="image">
            </div>
            <div class="block1-1line">
                <p><span class="weight_600">Age</span>: 25</p>
                <p><span class="weight_600">Pronouns</span>: they/them</p>
            </div>
            <div class="block1-content">
                <span class="weight_600">Education</span>: Masters
            </div>
            <div class="block1-content">
                <span class="weight_600">Occupation</span>: Assistant Manager
            </div>
            <div class="block1-content">
                <span class="weight_600">Location</span>: Canada
            </div>
            <div class="block1-content">
                <span class="weight_600">Technical Ability</span>: Master
            </div>
        </div>
        <div class="block2"> 
            “I want to grow and learn everyday at my new job”
        </div>
        <div class="block3">
            <p class="block3-title">
                Bio
            </p>
            <p class="block3-content">
                Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now. They are keen to learn and grow more in their new job. 
            </p>
        </div>
        <div class="block4">
            <p class="block4-title">
                Goals
            </p>
            <ul>
                <li>grow credibility</li>
                <li>learn new skills</li>
                <li>better income</li>
            </ul>
        </div>
        <div class="block5">
            <p class="block5-title">
                Dream companies
            </p>
            <ul>
                <li>Google</li>
                <li>Microsoft</li>
                <li>Apple</li>
                <li>Figma</li>
                <li>Youtube</li>
            </ul>
        </div>
        <div class="block6">
            <p class="block6-title">
                Frustrations
            </p>
            <ul>
                <li>less experience makes it harder to be considered</li>
                <li>hiring process is tedious</li>
                <li>hiring managers don’t reply</li>
            </ul>
        </div>
        <div class="block7">
            <p class="block7-title">
                Personality
            </p>
            <p>
                #goaloriented<br> 
                #learnmore #skilled
            </p>
        </div>
    </main>
</body>
</html>